body {
    background-image: url("grid.png");
    background-repeat: repeat;
    padding: 10px 10px 10px 10px;
    min-width: 600px;
    min-height: 600px;
}

.codeblock {
    font-family:monaco, courier;
    color:#444;
    font-size:medium;
    font-weight:normal;
    background:#FFF;
    line-height:100%;
    padding-bottom:10px;
    padding-top:10px;
    border-bottom:1px dotted #999;
    border-top:1px dotted #999;
}

.code {
   font-family:monaco, courier;
   color:#000;
   font-size:medium;
   font-weight:normal;
   background:#FFF;
   line-height:140%;
   padding-bottom:10px;
   padding-top:10px;
   border-bottom:1px dotted #999;
   border-top:1px dotted #999;
}

.inlinecode {
    font-family:monaco, courier;
    color:#444;
    font-weight:normal;
}

.inlinemath {
    font-family:monaco, courier;
    font-weight:normal;
    font-size:smaller;
}

.aside {
    float:right;
    border-width:1px;
    border-style:solid;
    padding:4px;
    margin:15px;
    border-color:#444;
    font-style:italic;
    width:16em;
}

.sidebar {
    float:right;
    border-width:1px;
    border-style:solid;
    padding:7px;
    border-color:#444;
    background-color: #e8e8e8;
    margin:10px;
}

.content {
    color: #333;
    background-color: #fff;
    border-style: solid;
    border-color: #888888;
    border-width: 1px;
    padding: 15px;
    font-size: 1.2em;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}

.columnwidth {
    max-width:40em;
}

.email {
    text-align: center;
}

.noborder {
    border-width: 0px;
}

p {
    text-indent: 1cm;
}

p.noindent {
    text-indent: 0;
}

.centered {
    text-align: center;
}

.footer a img {
    border:0;
    width:90px;
    height:36px;
}

.breaker {
    height: 30px;
    clear: both;
}

a.button {
  text-decoration: none;
}

.narrow {
    margin-left: 5em;
    margin-right: 5em;
}

